API ReferenceVacation Comment
Retrieves the collection of VacationComment resources.
GET
Retrieves the collection of VacationComment resources.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringVacation identifier
VacationComment collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/calendar/vacations/string/vacation-comments'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "content": "string", "calendarUser": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "phoneNumber": "string", "pictureSm": "string", "pictureLg": "string", "canLogIn": true, "isExternal": true, "contractorId": "8e641c22-41f4-4818-ae43-d2cb9b53e3d7", "contractorName": "string", "jobPositionName": "string", "decorator": "string" }, "createdAt": "2019-08-24T14:15:22Z" }]